Uploaded image for project: 'OpenNMS'
  1. OpenNMS
  2. NMS-12639

Add required dependencies to use ZSTD inside Kafka to features.xml

    XMLWordPrintable

Details

    • Enhancement
    • Status: Resolved (View Workflow)
    • Minor
    • Resolution: Fixed
    • None
    • 26.0.0
    • None
    • Security Level: Default (Default Security Scheme)

    Description

      Add required dependencies to use ZSTD inside Kafka

      Attachments

        Activity

          People

            sean Sean Torres
            sean Sean Torres
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: